IF EXISTS (SELECT * FROM sysobjects WHERE type = 'P' AND name = 'GroupSelectBySubSystemIDAndParentID')
	BEGIN
		DROP  Procedure  GroupSelectBySubSystemIDAndParentID
	END

GO
/***********************************************
***功能描述：根据父组编号和子系统编号获取组信息。子系统编号主要用于校验子系统是否合法
***传入传出参数：
***	@ParentGroupID：类型：int，传入参数
***				   描述：要查询的组编号
***	@SubSystemID： 类型：varchar(6)，传入参数
***				   描述：子系统编号
***作者：
***建立时间:2009-1-6
***更改时间：
***更改人：
***更改原因：
	  ****************************************************/
CREATE PROCEDURE [dbo].GroupSelectBySubSystemIDAndParentID
	(
	@SubSystemID varchar(6),
	@ParentGroupID int
	)
AS
	SELECT * FROM [dbo].[Group]
	WHERE
		SubSystemID=@SubSystemID AND [ParentGroupID]=@ParentGroupID